Bug 67354 - [PATCH] comms/qico: update to 0.49.10-p3
[PATCH] comms/qico: update to 0.49.10-p3
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Latest
Any Any
: Normal Affects Only Me
Assigned To: pav
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2004-05-29 19:20 UTC by vasallia
Modified: 2004-05-31 09:13 UTC (History)
1 user (show)

See Also:


Attachments
qico.diff (3.81 KB, patch)
2004-05-29 19:20 UTC, vasallia
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description vasallia 2004-05-29 19:20:21 UTC
	Update to 0.49.10-p3

How-To-Repeat: 	N/A
Comment 1 pav freebsd_committer 2004-05-30 00:16:20 UTC
Dear maintainer of FreeBSD port comms/qico, please take a look at

http://www.freebsd.org/cgi/query-pr.cgi?q=67354

Do you approve this update?

-- 
Pav Lucistnik <pav@oook.cz>
              <pav@FreeBSD.org>

Canada is a country whose main exports are hockey players and cold fronts.
Our main imports are baseball players and acid rain.
  -- Pierre Elliott Trudeau
Comment 2 pav freebsd_committer 2004-05-30 00:16:23 UTC
State Changed
From-To: open->feedback

Asked maintainer for approval. 


Comment 3 pav freebsd_committer 2004-05-30 00:16:23 UTC
Responsible Changed
From-To: freebsd-ports-bugs->pav

Handle.
Comment 4 pav freebsd_committer 2004-05-31 09:13:24 UTC
State Changed
From-To: feedback->closed

Maintainer's version committed, thank you!